
/* ****************** 3칸 레이아웃  ****************** */

.layout_118273_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_118273_ > div {}
.layout_118273_ > div:after {content:''; display:block; clear:both;}
.layout_118273_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_118273_ > div > .container_1 {width:14.285714285714%;}
.layout_118273_ > div > .container_2 {width:57.142857142857%;}
.layout_118273_ > div > .container_3 {width:28.571428571429%;}

@media (max-width:1023px){
	.layout_118273_ > div > .container_1 { width:100%; }
	.layout_118273_ > div > .container_2 { width:100%; }
	.layout_118273_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_118273_ {min-width:911px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_118274_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_118274_ div {display:table; width:100%; font-size:0;}
.shape_text_118274_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#e7a7d4; border:10px solid #e7a7d4;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_118274_.style_line p {background:none; color:#e7a7d4;}
.shape_text_118274_.shape_square_radius p {border-radius:1em;}
.shape_text_118274_.shape_square_round p {border-radius:50%;}
.shape_text_118274_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_118274_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_118278_ {font-size:0;}
.title_118278_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_118278_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_118278_.style_top p {padding-top:10px;}
.title_118278_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_118278_.style_right p {padding-right:14px;}
.title_118278_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_118278_.style_bottom p {padding-bottom:12px;}
.title_118278_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_118278_.style_left p {padding-left:14px;}
.title_118278_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_118278_.style_circle1 p {padding-left:20px;}
.title_118278_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_118278_.style_circle2 p {padding-left:20px;}
.title_118278_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_118276_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_118276_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_118276_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_118276_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_118276_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_118276_ span {padding-right:.5em; font-size:1em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_118275_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #888888; border-radius:0px; background:#888888; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_118275_.style_line a {background:transparent; color:#888888;}
.icon_button_118275_.space_normal a {padding:.6em 1.2em;}
.icon_button_118275_.space_wide a {padding:.6em 2em;}
.icon_button_118275_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_118275_ a:before {
	content:'\e623'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_118275_:before { content:'마감완료'; }
[id^=div_user_list] .icon_button_118275_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_143727_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #1b6eba; border-radius:0px; background:#1b6eba; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_143727_.style_line a {background:transparent; color:#1b6eba;}
.icon_button_143727_.space_normal a {padding:.6em 1.2em;}
.icon_button_143727_.space_wide a {padding:.6em 2em;}
.icon_button_143727_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_143727_ a:before {
	content:'\e627'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_143727_:before { content:'신청하기'; }
[id^=div_user_list] .icon_button_143727_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 점선  ****************** */

.dashed_line_80910_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_80910_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_81361_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_81361_ > div {}
.layout_81361_ > div:after {content:''; display:block; clear:both;}
.layout_81361_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81361_ > div > .container_1 {width:14.285714285714%;}
.layout_81361_ > div > .container_2 {width:57.142857142857%;}
.layout_81361_ > div > .container_3 {width:28.571428571429%;}

@media (max-width:1023px){
	.layout_81361_ > div > .container_1 { width:100%; }
	.layout_81361_ > div > .container_2 { width:100%; }
	.layout_81361_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_81361_ {min-width:911px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_80934_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_80934_ div {display:table; width:100%; font-size:0;}
.shape_text_80934_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#f3cf60; border:10px solid #f3cf60;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_80934_.style_line p {background:none; color:#f3cf60;}
.shape_text_80934_.shape_square_radius p {border-radius:1em;}
.shape_text_80934_.shape_square_round p {border-radius:50%;}
.shape_text_80934_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_80934_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_80932_ {font-size:0;}
.title_80932_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_80932_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_80932_.style_top p {padding-top:10px;}
.title_80932_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_80932_.style_right p {padding-right:14px;}
.title_80932_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_80932_.style_bottom p {padding-bottom:12px;}
.title_80932_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_80932_.style_left p {padding-left:14px;}
.title_80932_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_80932_.style_circle1 p {padding-left:20px;}
.title_80932_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_80932_.style_circle2 p {padding-left:20px;}
.title_80932_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_80933_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_80933_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_80933_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_80933_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_80933_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_80933_ span {padding-right:.5em; font-size:1em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_81363_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #1b6eba; border-radius:0px; background:#1b6eba; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_81363_.style_line a {background:transparent; color:#1b6eba;}
.icon_button_81363_.space_normal a {padding:.6em 1.2em;}
.icon_button_81363_.space_wide a {padding:.6em 2em;}
.icon_button_81363_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_81363_ a:before {
	content:'\e627'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_81363_:before { content:'신청하기'; }
[id^=div_user_list] .icon_button_81363_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_81362_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #888888; border-radius:0px; background:#888888; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_81362_.style_line a {background:transparent; color:#888888;}
.icon_button_81362_.space_normal a {padding:.6em 1.2em;}
.icon_button_81362_.space_wide a {padding:.6em 2em;}
.icon_button_81362_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_81362_ a:before {
	content:'\e623'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_81362_:before { content:'마감완료'; }
[id^=div_user_list] .icon_button_81362_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 점선  ****************** */

.dashed_line_160139_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_160139_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_174338_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_174338_ > div {}
.layout_174338_ > div:after {content:''; display:block; clear:both;}
.layout_174338_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_174338_ > div > .container_1 {width:14.285714285714%;}
.layout_174338_ > div > .container_2 {width:57.142857142857%;}
.layout_174338_ > div > .container_3 {width:28.571428571429%;}

@media (max-width:1023px){
	.layout_174338_ > div > .container_1 { width:100%; }
	.layout_174338_ > div > .container_2 { width:100%; }
	.layout_174338_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_174338_ {min-width:911px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_174342_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_174342_ div {display:table; width:100%; font-size:0;}
.shape_text_174342_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_174342_.style_line p {background:none; color:#9eb2d3;}
.shape_text_174342_.shape_square_radius p {border-radius:1em;}
.shape_text_174342_.shape_square_round p {border-radius:50%;}
.shape_text_174342_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_174342_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_174340_ {font-size:0;}
.title_174340_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_174340_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_174340_.style_top p {padding-top:10px;}
.title_174340_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_174340_.style_right p {padding-right:14px;}
.title_174340_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_174340_.style_bottom p {padding-bottom:12px;}
.title_174340_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_174340_.style_left p {padding-left:14px;}
.title_174340_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_174340_.style_circle1 p {padding-left:20px;}
.title_174340_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_174340_.style_circle2 p {padding-left:20px;}
.title_174340_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_174339_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_174339_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_174339_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_174339_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_174339_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_174339_ span {padding-right:.5em; font-size:1em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_174341_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #1b6eba; border-radius:0px; background:#1b6eba; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_174341_.style_line a {background:transparent; color:#1b6eba;}
.icon_button_174341_.space_normal a {padding:.6em 1.2em;}
.icon_button_174341_.space_wide a {padding:.6em 2em;}
.icon_button_174341_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_174341_ a:before {
	content:'\e627'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_174341_:before { content:'신청하기'; }
[id^=div_user_list] .icon_button_174341_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_174343_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #888888; border-radius:0px; background:#888888; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_174343_.style_line a {background:transparent; color:#888888;}
.icon_button_174343_.space_normal a {padding:.6em 1.2em;}
.icon_button_174343_.space_wide a {padding:.6em 2em;}
.icon_button_174343_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_174343_ a:before {
	content:'\e623'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_174343_:before { content:'마감완료'; }
[id^=div_user_list] .icon_button_174343_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 점선  ****************** */

.dashed_line_296856_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_296856_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}
